{
  "links": {
    "home": "Home",
    "menu_title": {
      "settings": "Settings",
      "toppicks": "Top Picks",
      "agent": "Refer Cash",
      "cashwheel": "Cash Wheel",
      "rain": "Cash Rain"
    },
    "route_title": {
      "activity": "All Activities",
      "cs": "Customer Service",
      "withdraw_record": "Withdrawal Record",
      "withdraw_pass": "Withdraw Password",
      "account_info": "Account Information",
      "message_detail": "Message Detail",
      "security": "Security",
      "game": "Game",
      "payorder": "Payment Order",
      "msg": "Message",
      "agent_policy": "Referral Policy",
      "cashwheel": "Share",
      "check_in": "Daily Bonus",
      "edit_phone": "Edit Phone",
      "edit_email": "Edit Email",
      "free_bonus": "Free Bonus Withdrawal",
      "first_deposit": "First Deposit",
      "payment_methods": "Payment Methods",
      "free_withdraw_record": "Withdrawal History",
      "vip": "VIP",
      "paying": "Deposit",
      "referral": "Referral  Bonus"
    },
    "casino": "Popular",
    "slots": "Slots",
    "all_games": "All Games",
    "hot_games": "Hot Games",
    "live_casino": "Live Casino",
    "favorites": "Favorites",
    "recent": "Recent",
    "new_release": "New Releases",
    "bingo": "Bingo",
    "crash": "Crash Games",
    "minigames": "Mini Games",
    "casualgames": "Casual Games",
    "blackjack": "Blackjack",
    "table_games": "Table Games",
    "sports": "Sports",
    "racing": "Racing",
    "fighting": "Fighting",
    "live_events": "Live Events",
    "basketball": "Basketball",
    "fifa": "FIFA",
    "bonus": "BONUS",
    "live_support": "Live Support",
    "quest": "QUEST",
    "spin": "SPIN",
    "log_out": "Log out",
    "check_in": "DAILY BONUS"
  },
  "tab": {
    "withdraw": "Withdraw",
    "deposit": "Deposit",
    "promotion": "Promotion",
    "message": "Message",
    "service": "Service",
    "share": "Share",
    "bonus": "Bonus",
    "play": "PLAY",
    "history": "History",
    "vip": "VIP"
  },
  "refer": {
    "title": "RIO Carnival 2024",
    "des": "$1,500,000 Prize Pool!"
  },
  "theme": {
    "dark": "Dark",
    "light": "Light"
  },
  "sign_in": "Login",
  "sign_up": "Register",
  "footer": {
    "game_res": "Gaming Responsibilities",
    "privacy_policy": "Privacy Policy",
    "terms_of_service": "Terms of Service",
    "kyc_policy": "AML & KYC Policy",
    "copyright": "{0} is owned and operated by JACK ENTERTAINMENT N.V registration number: 160337, registered address: Abraham de Veerstraat 9, Curacao. Contact us {1}. {0} is licensed and regulated by the Government of the Autonomous Island of Anjouan, Union of Comoros and operates under License No. ALSI-202410050-F12. {0} has passed all regulatory compliance and is legally authorized to conduct gaming operations for any and all games of chance and wagering."
  },
  "color_card": {
    "go_to": "Go to "
  },
  "win_list": {
    "big_wins": "Recent Big Wins",
    "tab_all": "All",
    "tab_slots": "Slots"
  },
  "small_list": {
    "view_all": "View all"
  },
  "game_list": {
    "show_more": "Load More",
    "no_more": "No More"
  },
  "game_search": {
    "input_ph": "Game name",
    "cancel": "Cancel"
  },
  "login": {
    "login_title": "Login",
    "phone_ph": "Telephone",
    "login_pwd": "Password",
    "forgot": "Forgot your password?",
    "sign_in_btn": "Login",
    "reg_new_des": "New to USSlot777?",
    "reg_new_btn": "Register",
    "reg_title": "Register",
    "re_pwd": "Confirm password",
    "sign_up_btn": "Register",
    "login_des": "Already have an account?",
    "account": {
      "empty": "Please enter your username!"
    },
    "password": {
      "empty": "Please enter your password!"
    },
    "success": "Login successful, welcome back!",
    "notfound": "Your account was not found, please register or try again!",
    "login_type": {
      "id": "Account",
      "phone": "Phone",
      "sms": "SMS",
      "mail": "Mail",
      "guest": "Guest"
    },
    "otp_ph": "Enter SMS",
    "guest_login": "Guest",
    "last_login": "Last Used",
    "login_or": "or",
    "guest_reg": "Quick Registration",
    "btn_otp": "SMS",
    "forget_title": "Reset Password",
    "back_to_login": "Back to",
    "account_ph": "User Account",
    "reg_type": {
      "phone": "Phone"
    },
    "mail_ph": "Email"
  },
  "logout": {
    "success": "You have exited successfully."
  },
  "reg": {
    "account": {
      "empty": "Please enter your username!"
    },
    "password": {
      "notsame": "Passwords entered twice are inconsistent, please enter again!"
    },
    "fail": {
      "email_exist": "The email already exists. Please change it and try to register again!",
      "phone_exist": "The phone number already exists. Please change it and try to register again!",
      "suspend": "Registration suspended",
      "stoplogin": "Login paused",
      "account_exist": "The account already exists. Please change the account name and try to register again!",
      "ipmax": "The same IP address cannot register multiple accounts."
    },
    "success": "Registration completed successfully!"
  },
  "settings": {
    "user_info": {
      "welcome": "Welcome to USSlot777",
      "tips": "Please Sign up or Log in first",
      "name": "Name:",
      "id": "ID:"
    },
    "language": "Language",
    "theme": "Theme",
    "gender": "Gender",
    "phone": "Phone",
    "email": "Email",
    "security": "Security",
    "install_banner": "Show Installation Notice",
    "sound": "Sound",
    "bindPhone": "Account Upgrade",
    "bonus": "Get Bonus +{0}",
    "area_select": "Area Select"
  },
  "freebonus": {
    "tips": "Your Winnings Are Just One Tap Away!",
    "amount": "Withdrawal Amount"
  },
  "copy_success": "Copy successful",
  "user": {
    "title_avatar": "Avatar",
    "title_username": "Username",
    "title_gender": "Gender",
    "title_phone": "Phone",
    "title_email": "Email",
    "username_ph": "Enter Username",
    "phone_ph": "Enter Phone Number",
    "email_ph": "Enter Email",
    "female": "Female",
    "male": "Male",
    "other": "Other",
    "submit_btn": "Modify",
    "password": {
      "title": "Reset Password",
      "oldpassword": "Old Password",
      "newpassword": "New password",
      "renewpassword": "Confirm new password",
      "fail": "The old password is incorrect, please enter it again.",
      "modi_success": "Password reset completed!",
      "notsame": "Passwords entered twice are inconsistent, please enter again!"
    },
    "info": {
      "modi_success": "Modified information"
    }
  },
  "deposit": {
    "uid": "ID:",
    "banner": {
      "first_title": "Welcome offer",
      "recommend_title": "Recommeded"
    },
    "list": {
      "title": "More Deposits",
      "extra": "Extra"
    },
    "pay_btn": "Deposit Now",
    "order_info": {
      "pay_type_pix": "PixPay",
      "pay_type_cash": "CashApp",
      "tips": "Expires at {0}",
      "create_date": "Creation Date",
      "time": "Time",
      "order": "Request Number",
      "content": "Pay the code",
      "value": "Value",
      "copyButton": "Copy {0} Code",
      "lookButton": "Already Paid",
      "tips1": "Copied successfully, please open CashApp",
      "tips2": "Thank you for your patronage",
      "okey": "Okay",
      "success": "Successful recharge"
    },
    "order_info_mx": {
      "title1": "Destination bank",
      "title2": "Beneficiary",
      "title3": "Payment amount",
      "title4": "CLABE",
      "title5": "Concept",
      "copy_all": "Copy All",
      "btn_chat": "Help chat",
      "notice": "1. The actual amount must be consistent with the order amount.\n2. Each clabe number can only be paid once, otherwise the payment will fail",
      "title_help": "Help",
      "qr_via": "Pay via",
      "qr_code": "QR code",
      "qr_title_1": "SHOW THIS CODE",
      "qr_title_2": "TO WHOM THE PAYMENT IS MADE",
      "qr_tips_1": "1. Open the banking app and choose to transfer payment.",
      "qr_tips_2": "2. Choose the CoDi QR code method to pay.",
      "qr_tips_3": "3. Scan QR to complete payment (you can also save QR to your phone's album to identify the payment)",
      "qr_save": "Save QR code",
      "qr_save_success": "Saved successfully"
    },
    "order_info_ru": {
      "p2p": {
        "title1": "Destination bank",
        "title2": "Beneficiary",
        "title3": "Payment amount",
        "title4": "Card number",
        "rule_title_1": "Rules",
        "content_1": "• Open the Sberbank application.",
        "content_2": "• Select the card you will use to make the transfer, select Pay and Transfer.",
        "content_3": "• Copy the card number issued by us.",
        "content_4": "• Enter the card number in the line: ",
        "content_5": "• Enter the amount we indicated: ",
        "content_6": "• Click Continue and Translate."
      },
      "sbp": {
        "qr_tips": "Launch your bank's mobile app, scan the QR code and confirm the payment.",
        "search": "Select an option to pay",
        "bank_name_ph": "Bank name",
        "use_qr": "Use Mobile Scan code to pay"
      }
    },
    "paytype_select_ru": {
      "title": "Please select method of payment",
      "type_1": "Fast Payment System (FPS)",
      "type_2": "Bank transfer",
      "btn_confirm": "Confirm"
    },
    "promotions": {
      "tips": "Participate in promotions",
      "banner_tips": "Super bonus! Get an extra {0} bonus on deposit.",
      "bonus_title": "Deposit Bonus"
    },
    "HistoryListPanel": {
      "title": "Recharge History",
      "chips": "Chips",
      "source": "Source",
      "orderNumber": "Order Number",
      "status": "Status",
      "time": "Time",
      "status_0": "Pending",
      "status_1": "Success",
      "status_2": "Failed",
      "details": {
        "title": "Recharge Details",
        "label_create": "Creation Time",
        "label_complete": "Complete Time",
        "label_transtype": "Transaction Type",
        "label_number": "Request Number",
        "btn_confirm": "Confirm"
      }
    },
    "cpf_save_br": {
      "cpf": "Enter CPF",
      "modifyInfoTitle": "Recharge Information",
      "cpfTips": "To ensure successful recharge, fill in the CPF",
      "cpfTips_1": "Please fill in the correct information to ensure the efficiency of your wallet service.",
      "cpf_error": "Please enter a valid CPF",
      "btn_confirm": "Confirm"
    },
    "infomation": {
      "modifyInfoTitle": "Recharge Information",
      "title_firstName": "First Name",
      "ph_firstName": "Enter First Name",
      "title_lastName": "Last Name",
      "ph_lastName": "Enter Last Name",
      "title_email": "Email",
      "ph_email": "Enter Email ID",
      "title_city": "City",
      "ph_city": "Enter your city",
      "btn_confirm": "Confirm",
      "info_tips": "Please fill in the correct information to ensure the efficiency of your wallet service.",
      "title_phone": "Telephone",
      "ph_phone": "Phone Number",
      "success": "Saved successfully"
    },
    "gift": {
      "tips1": "Limit Time First Deposit",
      "tips2": " +{0}% Bonus!",
      "tips3": "Massive boost for new players!"
    },
    "recharge": {
      "title": "Deposit Amount",
      "recommand": "[ 51% of players chose this ]",
      "button": "Deposit",
      "tips": "Deposit any amount and get a bonus $0.5-10"
    },
    "prompt": {
      "title": "Prompt",
      "content": "Click [Continue] to open a new browser tab for payment.",
      "continue": "Continue"
    }
  },
  "game": {
    "back": "Back",
    "msg_title": "Leave the game",
    "msg_content": "Are you sure you want to leave?",
    "cancel": "Cancel",
    "brand_by": "By",
    "tips": {
      "movie_mode": "Movie Mode",
      "full_screen": "Full Screen"
    },
    "share_title": "Share This Game"
  },
  "msgbox": {
    "title": "Prompt",
    "sure_label": "Sure",
    "cancel_label": "Cancel"
  },
  "withdraw": {
    "main": {
      "total_balance": "My total chip",
      "withdrawable": "Extractable chip",
      "editBox": "Chips",
      "editPlaceholder": "Enter the amount to withdraw",
      "btn_reset": "Remove",
      "btn_all": "ALL",
      "bank_info_isNull": "No bank information bound",
      "bank_No_isNull": "No bank card account",
      "via": "Withdraw Via",
      "account": "My Account",
      "btn_account": "+ Bank Account",
      "btn_account_change": "Change Account",
      "btn_withdraw": "Withdraw",
      "tip": "Tips: The expected time of receipt is within 12 hours, please refer to the bank.The minimum/maximum amount you can withdraw each time is {0}/{1}.",
      "unbound_account": "You have not bound a bank account and cannot withdraw",
      "account_abnormal": "The system has detected an abnormal operation in your account, and your withdrawal has been prohibited. Please contact customer service",
      "score_null": "You didn't fill in the withdrawal amount"
    },
    "account": {
      "title": "Account Information",
      "btn_save": "Save and Activate",
      "help": "Please make sure your Account Number is correct. We do not take any responsibility for issues caused by incorrect input.",
      "userName": "Name",
      "name_holder": "Enter Name",
      "phone": "Telephone[+55]",
      "phone_holder": "Enter 11 digits",
      "email": "Email",
      "email_holder": "Enter Email ID",
      "cpf": "CPF",
      "cpf_holder": "***.***.***-**",
      "phone_type": "Telephone(+55)",
      "tedCon": "Bank accounts:",
      "tedCon_holder": "exemple:123456",
      "tedCon2_holder": "exemple:1",
      "tedBan": "Bank Code:",
      "tedBan_holder": "exemple:123456",
      "tedSub": "Sub-branch Code:",
      "tedSub_holder": "exemple:123456",
      "cpf_dict": "PIX DICT",
      "e_mail": "E-mail",
      "tip": {
        "select_null": "Please select PIX DICT",
        "account_error": "Incorrect Bank Card format",
        "account_null": "The Bank Card content is empty",
        "name_error": "The User Name information is wrong",
        "name_null": "User Name is empty",
        "bank_error": "The Bank Name information is wrong",
        "bank_null": "Bank Name is empty",
        "phone_error": "Malformed phone number",
        "phone_null": "Phone Number is empty",
        "IFSC_error": "IFSC Code error",
        "IFSC_null": "IFSC Code is empty",
        "PAN_error": "PAN Number error",
        "PAN_null": "PAN Number is empty",
        "BAN_error": "[Bank Code] incorrect format",
        "BAN_null": "[Bank Code] is empty",
        "email_error": "[Email] incorrect format",
        "email_null": "[Email] is empty",
        "cpf_error": "[CPF] incorrect format",
        "cpf_null": "[CPF] is empty",
        "success": "PIX bank account saved and activated",
        "success2": "TED bank account saved and activated",
        "error": "Failed to save bank account information",
        "bind_too_more": "Application failed\nYour account may be used by multiple users, please check your bank account security.",
        "is_null": "is empty",
        "is_error": "incorrect format"
      }
    },
    "account_mx": {
      "userName": "Name",
      "name_holder": "Enter Name",
      "email": "Email",
      "email_holder": "Input Email-ID",
      "phone": "Telephone[+52]",
      "phone_holder": "Enter 10 digits",
      "tedCon": "Bank accounts",
      "tedCon_holder": "exemple:123456",
      "tedBan": "Bank Code",
      "tedBan_holder": "exemple:123456",
      "clabe": "CLABE",
      "clabe_holder": "exemple:002-010-12345678901-5",
      "help": "Please make sure your Account Number is correct,we do not take any responsi-bilty caused by incorrect input",
      "s_title": "Bank code selection",
      "clabe_help_title": "What is CLABE？",
      "clabe_help_1": "3 digits:Bank Code of Mexico",
      "clabe_help_2": "3 digits: branch location code",
      "clabe_help_3": "11 digits: bank account number",
      "clabe_help_4": "1 digit: validation of CLABE number"
    },
    "account_ru": {
      "userName": "Full Name",
      "name_holder": "Enter Name",
      "email": "Email",
      "email_holder": "Input Email-ID",
      "phone": "Telephone[+7]",
      "phone_holder": "Enter 11 digits",
      "tedCon": "Bank accounts",
      "tedCon_holder": "Enter 16 digits",
      "tedBan": "Bank Code",
      "tedBan_holder": "exemple:123456",
      "withdraw_via": "Withdraw Via",
      "pix_type_1": "CARD",
      "pix_type_2": "SBP"
    },
    "pass": {
      "prompt": "For the security of your funds, please set up a fund password first",
      "btn_confirm": "Confirm",
      "edit_title": "Configure Withdrawal Password",
      "old_pass": "Old Withdrawal Password",
      "new_pass": "New Withdrawal Password",
      "re_pass": "Confirm New Password",
      "btn_submit": "Withdraw Now",
      "tips": {
        "success": "Successfully configured",
        "des": "New password established correctly, remember your password",
        "btn_back": "Return to Home Page",
        "btn_withdraw": "Withdraw Now",
        "err_not_same": "The passwords entered do not match, please re-enter them."
      },
      "pass_box_title": "Enter the Withdrawal Password",
      "btn_forgot": "Forgot your password?",
      "otp_title": "Phone verification code"
    },
    "record": {
      "title": "Withdrawal Record",
      "time": "Request Time",
      "orderId": "Order ID",
      "amount": "Amount",
      "exchage": "Exchange Score",
      "fee": "Fee",
      "state": "Status",
      "wait": "Waiting",
      "fail": "Failure",
      "success": "Complete",
      "processing": "Processing",
      "detail_title": "Record Details"
    },
    "tip": {
      "success": "The submission is successful and the system is under review",
      "total_not_enough": "The withdrawable amount is not enough",
      "under_can_score": "The single withdrawal amount cannot be less than {0}",
      "over_can_score": "The single withdrawal amount cannot be higher than {0}",
      "exceed_count_limit": "Only {0} withdrawal requests can be initiated per day",
      "user_score_not_enough": "Your chip amount is not enough",
      "user_in_game": "Sorry, you're currently in a game",
      "need_recharge": "Your withdrawal request amount is too high. You must top up before you can continue to withdraw",
      "btn_to_recharge": "To Recharge",
      "unbound_account": "You have not bound a bank account and cannot withdraw",
      "account_abnormal": "The system has detected abnormal activity in your account, and your withdrawal has been prohibited. Please contact customer service",
      "score_null": "You didn't fill in the withdrawal amount"
    },
    "help": {
      "title": "Withdrawal Rules",
      "rule_1": "1. The minimum/maximum amount which you can withdraw every time is {0}/ {1};",
      "rule_2": "2. You can withdraw the amount based on your total losses and wins;",
      "rule_3": "3. The maximum number of withdrawal applications per day: {0} times;",
      "rule_4": "4. We will deal with withdrawal requests from 9 AM to 6 PM, every Monday to Friday, except holidays;",
      "rule_5": "5. You can probably receive the amount in 2-12 hours;",
      "rule_6": "6. Unsuccessful withdrawal amounts will be refunded directly. You can check the reason in the mailbox;",
      "rule_tips": "PS:{0}% of the withdrawal amount will be deducted as payment gateway fee;"
    },
    "limit": {
      "title_1": "DEPOSIT & WITHDRAW",
      "title_2": "INSTANTLY !",
      "desc_1": "To ensure secure and instant payouts,",
      "desc_2": "withdrawals are exclusive to ViP members",
      "instant": "Instant Cash Outs",
      "higher": "Higher Limits",
      "exclusive": "Exclusive Bonuses",
      "priority": "Priority support",
      "tips_1": "Make your first deposit to become ViP and unlock",
      "tips_2": "your winnings instantly! Your fortune awaits.",
      "button": "Deposit",
      "later": "Later"
    }
  },
  "withdrawInfo": {
    "cash_app": {
      "name": "Cash App",
      "app_name": "Cash app Name",
      "cash_tag": "Cash Tag"
    },
    "paypal": {
      "name": "PayPal",
      "placeholder": "PayPal E-mail"
    }
  },
  "customer": {
    "TitleLabel": "Customer Service",
    "leavemsg_notice": "Describe your questions and comments (up to 300 characters).",
    "TipLabel": "If you encounter any problems in the game, please contact customer service below.",
    "Input_tip_Label": "Alternatively, you can leave us a message.",
    "Btn_send": "Submit",
    "Item_customer_Label": "Contact Directly",
    "input_holder": "Please describe your questions and comments. (up to 300 characters)",
    "TopTip_succeed": "Message sent successfully!",
    "TopTip_fail": "Message failed to send!",
    "TopTip_chatIsNull": "The content cannot be blank!",
    "TopTip_timerFail": "Too many messages, please try again later!",
    "WhatsApp_tip": "If you have any questions, you can click WhatsApp to consult.",
    "WhatsApp_btn_WhastApp": "To WhatsApp",
    "copy": "Copy",
    "btn_telegram": "To Telegram",
    "whats_label": "Or copy the number to your WhatsApp",
    "email_label": "You can also contact us by email",
    "write_now": "Write Now"
  },
  "form_errors": {
    "phone_55": "Enter a correct 11-digit phone number.",
    "pass": "The password must not be less than 6 characters.",
    "account": "The account number must not be less than 6 characters.",
    "email": "Enter a valid email address",
    "phone": "Enter a correct phone number."
  },
  "turnplate": {
    "expires_in": "Expires in",
    "invite_tips": "Invite friends to help with withdrawals",
    "cash_btn": "WITHDRAW",
    "need_tip": "Get",
    "need_tip_1": "more to withdraw",
    "record": {
      "tab_0": "Report",
      "tab_1": "My Reference"
    },
    "rule": {
      "title": "Rules",
      "rule_1": "1. You can start withdrawing money when the accumulated amount reaches 100 {C} (maximum reward amount is 1,000 {C}, there is no limit on times).",
      "rule_2": "2. Inviting friends to register on USSlot777 will help you withdraw money quickly.",
      "rule_3": "3. Each user will receive one free spin per day.",
      "rule_4": "4. Each user's activity is valid for 3 days and can participate in the activity multiple times.",
      "rule_5": "5. If you get an extra bonus, you can play for free and win more real money.",
      "rule_6": "6. If no withdrawal is made within 3 days, the funds will be lost."
    },
    "info_box": {
      "title": "You will soon be able to withdraw",
      "tips": "Total money to be paid soon",
      "step_title": "Payment Methods",
      "step_0": "The payment request has been submitted",
      "step_1": "You still need {0} to make the withdrawal",
      "step_2": "{0} {D} will be paid into your Pix account",
      "btn_invite": "Invite friends to help with"
    },
    "share_box": {
      "title_1": "1. Invite friends to help with withdrawals",
      "btn_more": "More",
      "btn_facebook": "Facebook",
      "btn_whatsapp": "WhatsApp",
      "btn_telegram": "Telegram",
      "btn_twitter": "Twitter",
      "btn_email": "Email",
      "share_text": "Hey there! You've got to check out this amazing slot game I've been using. Sign up through my link and get a $10 bonus on top!",
      "share_title": "Receive {0} {1} for free",
      "btn_copy": "Copy",
      "title_2": "2. Send invitation to your friends to help",
      "send_title": "Send Message",
      "send_on": "on",
      "btn_sms": "SMS"
    },
    "pop_info": {
      "title": "Receive {D}{0} for free",
      "title_1": "QUICK WITHDRAWAL",
      "tips": "Congratulations on your good luck, you won",
      "btn_invite": "Claim more to cash out"
    },
    "retain_pop": {
      "title": "You're so lucky!",
      "tips": "Invite friends to help with withdrawals",
      "btn_share": "Share with friends",
      "btn_giveup": "Give up the withdrawal of {0} {C}"
    }
  },
  "mail": {
    "btn_del": "Delete",
    "btn_DeleteAll": "Delete all",
    "btn_Delete": "Delete",
    "btn_Receive": "Receive",
    "txtMail": {
      "titleTheme": "Theme:",
      "titleTime": "Time:"
    },
    "tips": "There are no new emails at the moment!",
    "TopTip_qxlqyxjl": "Please receive the mail reward first.",
    "TopTip_jscsyydyj": "All emails that have been read and have received attachment rewards will be deleted."
  },
  "security": {
    "title": "Security Setup",
    "login_pass_title": "Change Login Password",
    "login_pass_des": "Change your login password regularly to keep it unique and secure.",
    "withdraw_pass_title": "Change Withdraw Password",
    "withdraw_pass_des": "Change your withdraw password regularly to keep it unique and secure.",
    "phone_title": "Change Phone",
    "phone_des": "Change your phone regularly to keep it unique and secure.",
    "email_title": "Change Email",
    "email_des": "Change your email regularly to keep it unique and secure."
  },
  "gameRoom": {
    "slect_title": "Room Selection",
    "title_1": "JUNIOR",
    "title_2": "SENIOR",
    "title_3": "SUPERIOR"
  },
  "lackMoney": {
    "lackMoney_Label": "I'm sorry! Your balance is insufficient, please top up.",
    "sure_label": "Deposit Now"
  },
  "moneyRain": {
    "rule": {
      "title": "Money Like Rain",
      "reward_tip_1": "at a time",
      "reward_tip_2": "Max Drop"
    },
    "time": {
      "title": "{0}X a day"
    },
    "des": {
      "tips_0": "Each Money Rain session gives away {0} free of charge.",
      "tips_1": "Maximum Cash Drop Value: Each Cash Rain session is given away for free with",
      "tips_2": "Recharged members can claim for free.",
      "tips_3": "The money received can be used to play or withdrawn directly."
    },
    "redPack": {
      "title": "Money Rain",
      "tips_0": "Recharged members can claim for free.",
      "tips_1": "Maximum cash drop value: {0}",
      "btn": "GRAB"
    },
    "redOpen": {
      "time_tips": "Collection Schedule:",
      "max_drop": "Max Drop ",
      "already_collect": "Already Collected"
    }
  },
  "agentPolicy": {
    "step_des_1": "Members registered through your referral link will become your direct agents.",
    "step_des_2": "Members registered through any subordinate's referral link will become members of your team, and all game revenue generated will count towards your performance.",
    "step_des_3": "Consulting the commission table, your income is calculated by deducting the commission from direct agents. The higher the level, the higher the commission percentage.",
    "example": "Example",
    "team_info": {
      "title": "Total team volume as A performance",
      "des_1": "Today's performance from A\n200,000 Level 12",
      "des_2": "Today's performance from B\n50,000 Level 10",
      "des_3": "Today's performance from C\n20,000 Level 9",
      "title_1": "Today's earnings of A = 10,700"
    },
    "levels": {
      "title": "Commission Table",
      "label_1": "Level",
      "label_2": "Performance",
      "label_3": "Commission"
    }
  },
  "agent": {
    "no_data": "No records yet",
    "get_success": "Successfully received",
    "get_error": "Failed to collect",
    "base": {
      "title_link": "Referral Link",
      "btn_copy": "Copy",
      "value": "Value",
      "title_policy": "Agent Policy",
      "details": "See details"
    },
    "today": {
      "label_level": "Level",
      "label_team_size": "Team Size",
      "label_direct_agent": "Direct Agent",
      "label_revenue": "Today's Revenue",
      "label_commission": "Today's Commission"
    },
    "subs": {
      "title": "Today's Direct Agent Performance",
      "label_name": "Agent Name",
      "label_revenue": "Revenue",
      "label_commision": "Commission"
    },
    "bonus": {
      "title_bonus": "Commission available",
      "btn_claim": "Claim",
      "history": "History",
      "label_date": "Date",
      "label_commision": "Commission",
      "label_claim": "Claim"
    },
    "history": {
      "label_status": "Status",
      "status_0": "",
      "status_1": "Received"
    }
  },
  "CheckIn": {
    "only_btn": "Only need $",
    "take": "Take",
    "getMore": "Get More Chips",
    "nota": "You are not a",
    "title": "Every Day Bonus",
    "day1": "DAY 1",
    "day2": "DAY 2",
    "day3": "DAY 3",
    "day4": "DAY 4",
    "day5": "DAY 5",
    "day6": "DAY 6",
    "day7": "DAY 7",
    "req_info_error": "Failed to obtain service information",
    "isChecked": "You have already claimed your bonus today",
    "isEnd": "Activity has ended",
    "req_data_error": "Failed to read data",
    "must_recharge": "You must recharge before you can continue to receive bonuses",
    "btn_to_recharge": "To Recharge",
    "last_get": "Next Bonus in:",
    "get_success": "Successfully received"
  },
  "hall": {
    "offline": "You are already online somewhere else and are forced offline here.",
    "reconnect": "Reconnect",
    "disconnected": "The network is disconnected. Do you want to reconnect?"
  },
  "installBox": {
    "tips": "We would love to add USSlot777 to your home screen for the latest free bets and bonus updates.",
    "btn_cancel": "Cancel",
    "btn_install": "Install",
    "tips_1": "Download and use the APP to receive {0} and enjoy",
    "btn_downnow": "Download Now",
    "down_type_1": "Web App",
    "down_type_2": "Fast App",
    "down_type_3": "Deluxe App",
    "shortcut": {
      "title": "Add to Home Screen",
      "sub_1": "1. Tap the \"More\" icon, then tap Add to Home Screen",
      "sub_2": "2. Click Add and select “Add”",
      "ios_op_1": "Add to quick memo",
      "ios_op_2": "Find on page",
      "ios_op_3": "Add to Home Screen",
      "ios_op_4": "Marker",
      "cancel": "Cancel",
      "add": "To add",
      "tips_1": "An icon will be added to your home screen to quickly access this website.",
      "android_op_1": "Share...",
      "android_op_2": "Search the web page",
      "android_op_3": "Add to Home Screen",
      "android_op_4": "Computer website"
    }
  },
  "bindPhone": {
    "title_link_phone": "GET FREE ",
    "phone_award": "Award:",
    "btn_submit": "CLAIM {0} NOW!",
    "tips": "Link your",
    "tips2": "phone to get",
    "tips3": "Each account can only get the bonus once",
    "tips_alt": "Link your Phone to get {0}",
    "tips4": "Protect your account & balance.",
    "success": "The $5 reward has been credited to your account."
  },
  "phoneSms": {
    "tips_phone": "Please enter your correct mobile phone number first.",
    "tips_info": "Please enter your correct mobile phone number and verification code."
  },
  "newUserPrompt": {
    "title": "Welcome",
    "game_name": "USSlot 777",
    "title_tips1": "Platform licensed with",
    "title_tips2": "US Gaming License.",
    "tips_1": "1. Grab Your Free $10 Now! No Deposit Needed.",
    "tips_2": "2. Deposit any amount to become VIP and withdraw cash.",
    "bonus": "You've won $10",
    "button": "Get & Win more"
  },
  "newUserBonus": {
    "tips": "You've won",
    "button": "OK"
  },
  "gameLeaveTips": {
    "leave_tips": {
      "title": "Just ${0} Away!",
      "tips": "You're so close to unlocking your withdrawal.",
      "tips2": "Really leave?"
    },
    "not_enough": {
      "title": "Almost There!",
      "tips": "Only ",
      "tips2": " more to unlock withdrawals!"
    },
    "withdraw": {
      "title": "Withdrawal Unlocked",
      "tips": "You're met the withdrawal requirements!",
      "tips2": "You winnings await.",
      "now": "Withdraw Now",
      "later": "Later"
    },
    "playMore": "Play More!",
    "leave": "Leave Anyway",
    "ok": "OK"
  },
  "fistCashout": {
    "title": "Your First Cash Out Awaits!",
    "tips": "Complete Your Profile Required to Unlock Withdrawals",
    "profile": "Complete Your Profile",
    "withdraw": "Withdraw Now",
    "later": "Later"
  },
  "bindPrompt": {
    "title": "Binding reward",
    "content": "After binding, you can login to the game via your mobile phone number, which is safe!",
    "tips": "Play guest accounts. If you replace or reinstall your phone, you will lose your account. Immediate membership is recommended"
  },
  "protect": {
    "title": "Relief Funds",
    "des": "You can get it when your balance is less than ",
    "tips": "Today's Chances: {0} / 3 Left",
    "btn_get": "CLAIM &SPIN",
    "lucky": "keep the luck spinning!"
  },
  "firstPay": {
    "only_need": "Only need",
    "today": "Today",
    "day_2": "2nd Day",
    "up": "UP!",
    "already_got": "Already got",
    "time_left": "Time Left: {0}",
    "label_claim": "Claim",
    "claim_success": "Successfully received"
  },
  "firstDeposit": {
    "tis_1": "Choose a tier and deposit to unlock withdrawals",
    "tis_2": "Withdrawals may arrive in as fast as 30 seconds",
    "tis_3": "Get over $10 in free bonuses daily"
  },
  "maintain": {
    "content": "Para fornecer um serviço melhor, faremos a manutenção do sistema das 3:00 às 7:00 em 27 de agosto. O site não estará acessível durante esse período. Por favor, seja paciente.",
    "confirm": "Confirm"
  },
  "areaSelect": {
    "brazil": "Brazil",
    "mexico": "Mexico",
    "russia": "Russia",
    "europe": "Europe",
    "title": "Area Select",
    "btn_confirm": "Confirm"
  },
  "areaCodeSelect": {
    "title": "Area Code Selection"
  },
  "saveAccount": {
    "title": "Save Account",
    "account": "Account",
    "password": "Password",
    "tips": "Please save your account in time to avoid loss",
    "save_success": "Saved locally"
  },
  "bonusPack": {
    "only_need": "Only need",
    "event_cd": "Event Countdown"
  },
  "browserInvaild": {
    "tips": "This Browser is not supported",
    "btn_open": "Open in external browser"
  },
  "web": {
    "activity": {
      "redpack_not_available": "There is no RedPack",
      "redpack_no_recharge": "You need to deposit first!",
      "invalid_act": "No act found",
      "invalid_act_uid": "Invalid UserID",
      "wrong_act": "Invalid act string."
    },
    "agent": {
      "fail_wrong_id": "Incorrect records ID",
      "fail_wrong_status": "Already received"
    },
    "turnplate": {
      "toofast": "Requested too frequently",
      "invalid": "Invalid state",
      "expired": "Activity Expired",
      "notimes": "No times",
      "to_many_request": "Too many requests",
      "already_help": "Already helped"
    },
    "user": {
      "password_fail": "The original password is wrong, please enter it again.",
      "paypass_fail": "The original password is wrong, please enter it again.",
      "phone_fail": "Please check that the phone number you entered is correct.",
      "email_fail": "Please check that the email you entered is correct."
    },
    "modiUserInfo": {
      "fail_NickName": "The nickname string is not valid.",
      "fail_FaceID": "The FaceID string is not valid.",
      "fail_Gender": "Gender must be female, male, or unknown.",
      "fail_DefaultLanguage": "The default language must be a valid string.",
      "fail_ThemeColor": "Theme color should be  dark or light!"
    },
    "reg": {
      "password_notsame": "The passwords entered twice are inconsistent, please enter them again!",
      "paypass_notsame": "The passwords entered twice are inconsistent, please enter again!",
      "account_empty": "Please enter the username!",
      "fail_email_exist": "The email already exists, please change it and try to register again!",
      "fail_phone_exist": "The phone number already exists, please change it and try to register again!",
      "fail_suspend": "Registration suspended",
      "fail_stoplogin": "Login paused",
      "fail_account_exist": "The account already exists, please change the account name and try to register again!",
      "fail_ipmax": "The same IP cannot register multiple accounts!"
    },
    "login": {
      "account_empty": "Please enter the username!",
      "password_empty": "Please enter the password!",
      "notfound": "Your account was not found, please register or try again!"
    },
    "mail": {
      "wrong_id": "You need to select mail to delete!",
      "mail_has_money": "The mail still has money!",
      "mail_not_existed": "The mail could not be found!",
      "mail_gift_taken": "The attachment has been received"
    },
    "withdraw": {
      "try_again_later": "Please try again later",
      "score_fail": "Amount must be an integer value.",
      "params_error": "Params error",
      "pix_type_missing": "The PIX type is missing",
      "cpf_number_used": "The CPF number has been used multiple times and cannot be saved",
      "no_withdraw_value": "The withdrawable amount is not enough,you need play more games",
      "too_low": "Lower than the minimum withdrawal amount",
      "too_high": "Higher than the maximum withdrawal amount",
      "day_max": "Exceeded the daily withdrawal limit",
      "no_enouth_score": "Not enough money on hand",
      "in_game": "Opened in the game",
      "no_deposit": "You need to deposit to withdraw",
      "account_empty": "The bank account cannot be empty",
      "account_invalid_length": "The bank number must have 16 or 18 digits",
      "clabe_invalid_length": "The Clabe number must have 18 digits",
      "username_empty": "The name cannot be empty",
      "branch_empty": "The branch code cannot be empty",
      "missing_userid": "params error",
      "cpf_used_multiple_times": "The CPF number has been used multiple times and cannot be saved"
    },
    "payment": {
      "paytype_error": "PayType Error",
      "payment_error": "Payment Error"
    },
    "checkin": {
      "user_signin_error": "Failed to get user daily bonus information",
      "user_already_signed_in": "You have already got the bonus today",
      "signin_event_ended": "The daily bonus activity has ended",
      "signin_data_error": "Failed to read daily bonus data",
      "recharge_required": "Recharge is required to claim the daily bonus",
      "unknown_error": "Unknown error",
      "exception_occurred": "An error occurred while processing your request"
    },
    "verify": {
      "sms_too_many": "You have sent too many text messages and have been blocked from sending!",
      "num_empty": "Phone number is empty",
      "code_too_long": "Phone code is too long",
      "already_bound": "The phone number is already bound",
      "send_error": "There was a problem with the service, please try again later",
      "code_incorrect_or_expired": "The code is incorrect or has expired",
      "phone_length_invalid": "Sorry, mobile numbers with {length} digits are not supported",
      "phone_already_bound": "The phone number has already been bound",
      "account_not_exist": "Failed to send code, account does not exist",
      "too_many_ip_requests": "You have sent too many messages from this IP, sending is blocked",
      "too_many_phone_requests": "You have sent too many messages from this phone number, sending is blocked",
      "too_frequent_requests": "You are sending too fast, please try again later"
    },
    "protect": {
      "score_limit": "Score limit reached",
      "times_limit": "Protect times limit reached"
    }
  }
}
